/******************** NAV jobb oldal **************************************/
.NavRightSide { 
    width:150px;
    padding-left:2px;
    float:left;
}


/************* Adónaptár ****************************************************/
.NavRightSide .Adonaptar .Event .Title a {
	font-size: 11px;
}


/************* Eseménynaptár ************************************************/
.EsemenyNaptar .box_back {
   background: url(../images/box_back.jpg); 
}

.EsemenyNaptar .box_bottom {
   background: url(../images/box_bottom.jpg); 
   height: 7px;
}

.EsemenyNaptar .EventBrowser_S {
	padding: 5px 0 10px;
}

.EsemenyNaptar .EBrowser_B {
    border-spacing: 0;
    border-collapse:collapse;
}

.EsemenyNaptar .EBrowserHead {
	background: url(../images/eBrowserHead.jpg) no-repeat;
    height:20px;
	padding: 0; 
	color: #c76a28; 
	font: normal 10px Verdana;
}

.EsemenyNaptar .EBrowserHead img {
	padding: 2px 7px 2px 7px;
}

.EsemenyNaptar .CalHead {
	border: solid 1px #e2e2e2; 
    border-bottom: 1px #54616e solid;
	padding: 2px; 
	font-weight: bold;
}

.EsemenyNaptar .Day {
	color: #818181; 
    border: 1px #e2e2e2 solid;
    padding: 2px 0px;
}

.EsemenyNaptar .Day a {
	font: normal 10px Verdana;
    border: 1px #e2e2e2 solid;
}

.EsemenyNaptar .ThisDayEvent {
    color: #818181; 
    border: 2px #c76a28 solid;
    padding: 2px 0px;
}

.EsemenyNaptar .ThisDay {
    color: #818181; 
    border: 2px #c76a28 solid;
    padding: 2px 0px;
}

.EsemenyNaptar .ThisDay a {	
	font-weight: normal!important;
}

.EsemenyNaptar .Thisweekend {
	background: #f9e5cd;
    border: 1px #e2e2e2 solid;
	font: normal 10px Verdana; 
	color: #515151;
	border: 2px #c76a28 solid;
}

.EsemenyNaptar .ThisweekendEvent {
	background: #f9e5cd;
    border: 1px #e2e2e2 solid;
	font: normal 10px Verdana; 
	color: #515151;
	border: 2px #c76a28 solid;
}

.EsemenyNaptar .Thisweekend a {
    font-weight: normal!important;
}

.EsemenyNaptar .ThisweekendEvent a {
    font-weight: bold;
}

.EsemenyNaptar .Weekend {
	background: #f9e5cd;
    border: 1px #e2e2e2 solid;
	font: normal 10px Verdana; 
	color: #515151;
}	

.EsemenyNaptar .EventDay {
    border: 1px #e2e2e2 solid;
}

.EsemenyNaptar .EventDay a {
	color: #000000; 
}

.EsemenyNaptar .EventWeekend {
	background: #f9e5cd; 
	color: #000000; 
    border: 1px #e2e2e2 solid;
}

.EsemenyNaptar .Empty {
    background: #f4f4f4;
    border: 1px #e2e2e2 solid;
}

.EsemenyHead {
	background: url(../images/hataridok_box_head.png) no-repeat;
    height: 33px;
    padding: 11px 0 0;
    text-align:center;
	font: bold 13px Verdana; 
	color: #ffffff;
    text-shadow: 2px 1px 3px #000000;
    box-sizing:border-box;
}

/***************** Adótraffipax, Szja, Online Szamla gomb **********************/
.Adotraffipax, .Mentoralas, .onlineSzamlaButton {
    display: block;
    width: 150px;
    height: 24px;
    border: 0px; 
    padding-top: 8px;
    margin-bottom: 10px;
}

.Adotraffipax {
    background:url(../../apeh/images/adotraffipax_box_head.png) no-repeat;
}

.onlineSzamlaButton {
    background:url(../../apeh/images/onlineszamla_box_head.png) no-repeat;
    width: 160px;
    margin: 5px auto;
}
.Mentoralas {
    background:url(../../apeh/images/mentor_box_head.png) no-repeat;
}

.Adotraffipax div,
.Mentoralas div,
.onlineSzamlaButton div {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    width: 75%;
    text-shadow:2px 1px 3px #000000;
    text-align: center;
    padding-left: 30px;
}

.onlineSzamlaButton div {
    padding-left: 40px;
}

.TrafiTitle {
    text-transform: uppercase;
    font-size:medium;
    font-weight:bold;
    padding-bottom:5px;
    padding-top:15px;
}

.adoTitle {
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
    padding: 5px 10px 5px 10px !important;
}

/*******************Megyei rendezvények gomb **********************/
.Rendezvenyek {
    display: block;
    width: 150px;
    height: 35px;
    background:url(../../apeh/images/rendezveny_box_head.png) no-repeat;
    margin:8px 0 5px;
    text-align: center;
}

.Rendezvenyek div {
    font-size: 12px;
    color: #fff;
    text-shadow:2px 1px 3px #000000;
    padding-left: 30px;
    padding-top: 1px;
}

/****** Jobb oldali menü ********************************************/
.RightMenuPortlet .Menu {
    position: relative;
    z-index: 40;
    width:140px;
    padding: 0px 0px 0px 5px;
}
 
.RightMenuPortlet ul {
    margin: 0;
    padding: 0;
    list-style:none;
}

.RightMenuPortlet .Menu li {
    border-bottom: solid 1px #d1d1d2;
}

.RightMenuPortlet .Menu li a {
    display: block;
    background: url(../../apeh/images/dot_orange.png) no-repeat left 5px;
    color: #58595b;
    font-size: 11px;
    font-weight:bold;
    padding: 7px 0 7px 10px;
}

.RightMenuPortlet .Menu li a#MenuOver {
    color:orange;
}

.RightMenuPortlet li.MenuLevel0,
.RightMenuPortlet li.XMenuLevel0  {
    position: relative;
    margin: 0;
    padding:0;
}

.RightMenuPortlet li.MenuLevel0 ul,
.RightMenuPortlet li.XMenuLevel0 ul {
    z-index:2; display: none;
    position: absolute;
    left:155px;
    top:0;
}

.RightMenuPortlet li.MenuLevel0 .Semmi {
    display:block;
    width:120px;
    height:10px;
}

.RightMenuPortlet li.MenuLevel0:hover ul,
.MenuLeft li.MenuLevel0.over ul {
    display: block;
    width:180px;
}

.RightMenuPortlet li.MenuLevel1,
.RightMenuPortlet li.XMenuLevel1 {
    background-color: #ffffff;
    margin:0;
    padding: 0 0 0 10px;
}

.RightMenuPortlet li.MenuLevel1 a,
.RightMenuPortlet li.XMenuLevel1 a {
    font-weight:normal;
}

.RightMenuPortlet li.MenuLevel2,
.RightMenuPortlet li.XMenuLevel2 {
    padding: 0 0 0 20px;
    margin: 0;
}
 
.RightMenuPortlet li.MenuLevel2 a,
.RightMenuPortlet li.XMenuLevel2 a {
    font-weight:normal;
}

.RightMenuPortlet li.MenuLevel2,
.RightMenuPortlet li.XMenuLevel2 {
    padding: 0 0 0 30px;
    margin: 0;
}
 
.RightMenuPortlet li.MenuLevel2 a,
.RightMenuPortlet li.XMenuLevel2 a {
    font-weight:normal;
}

/******* Üzemanyagárak ***********************/

.UzemanyagarakHead,
.HataridokHead {
    background: url("../../apeh/images/hataridok_box_head.png") no-repeat scroll left top transparent;
    
    height:39px; 
    font: bold 11px Verdana;
    color: rgb(255, 255, 255);
    text-shadow: 2px 1px 3px rgb(0, 0, 0);
}

.UzemanyagarakHead span,
.HataridokHead span {
    display:block;
    text-align:center;
    position: relative;
    top: 4px;
}

.Uzemanyagarak .Article {
   width:150px;
    background: url("../../apeh/images/menu_right_back.png") repeat scroll 0 0 transparent;
}

.Uzemanyagarak .Article p,
.Uzemanyagarak .Article td, 
.TitleList .Article p,
.TitleListHead .Article td {
    color: #333;
    font: 10px Verdana;
    padding: 1px 4px 2px 2px;
    margin: 0;
}

.Uzemanyagarak .Bottom {
    display: block;
    height: 14px;
    background: url("../../apeh/images/menu_right_bottom.png") no-repeat scroll left top transparent;
}

.Uzemanyagarak .Title a {
    font-weight: normal;
}

